.thumbnail,.image {
	position: relative;
}
.icon-position {
	position: absolute;
	z-index: 2;
}
.icon-position-LT {
	top: 5px;
	left: 5px;
}
.icon-position-CT {
	top: 5px;
	left: 50%;
}
.icon-position-RT {
	top: 5px;
	right: 5px;
}
.icon-position-LC {
	top: 50%;
	left: 5px;
}
.icon-position-CC {
	top: 50%;
	left: 50%;
}
.icon-position-RC {
	top: 50%;
	right: 5px;
}
.icon-position-LB {
	bottom: 5px;
	left: 5px;
}
.icon-position-CB {
	bottom: 5px;
	left: 50%;
}
.icon-position-RB {
	bottom: 5px;
	right: 5px;
}
.icon-position img {
	padding: 0;
	border: 0;
	display: block;
}
.icon-position img + img {
	margin-top: 3px;
}